Subject: New Reply Received - Fwd: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 16 Oct 2022 12:19:21 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Fwd: Your products are on the way  Ticket comment <div dir="ltr">
<div dir="ltr">Hi,<div><br></div>
<div>Just now I received my order, the same time I checked the curtain, The curtain colour is creem , so I returned the curtain, but the delivery boy told me that I can return the full order only so it is completely returned.</div>
<div><br></div>
<div>Regards,</div>
<div><br></div>
<div>Vinesh Sadasivan</div>
<div>Mob:30289894</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Oct 16, 2022 at 9:59 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div dir="ltr">
<div>Hi Vineshvak,<br><br><br><br>
</div>
<div>Your friends,</div>
<div>The Centrepoint Support Team</div>
<div>  
</div>
<div>
  <div style='width:100%;font:13px "Helvetica Neue",Helvetica,Arial,sans-serif'>
      <hr style="height:0px;border-width:1px 0px 0px;border-right-style:initial;border-bottom-style:initial;border-left-style:initial;border-right-color:initial;border-bottom-color:initial;border-left-color:initial;margin-top:20px;border-top-style:solid;border-top-color:rgb(204,204,204)">
    <span style="font-family:Arial,sans-serif;color:rgb(51,51,51);font-weight:bold">
      <div> How would you rate your overall experience?</div>
    </span>
    <table cellspacing="0" cellpadding="0" style="table-layout:fixed;margin-top:10px">
    <tbody>
<tr>
            <td style="width:14.28%;border-right:2px solid rgb(255,255,255);padding:0px;height:8px;background-color:rgb(78,141,0)"></td>
            <td style="width:14.28%;border-right:2px solid rgb(255,255,255);padding:0px;height:8px;background-color:rgb(241,219,22)"></td>
            <td style="width:14.28%;border-right:2px solid rgb(255,255,255);padding:0px;height:8px;background-color:rgb(231,52,15)"></td>
    </tr>
    <tr>
          <td style="width:14.28%;border-right:2px solid rgb(255,255,255);text-align:center;padding:16px 0px;background-color:rgb(230,239,221)">
            <a href="https://helpae.centrepointstores.com/support/custom_surveys/3187e0832b37bf8381ad2d75403a47e5/extremely_happy/new" rel="noreferrer" style="margin:0px;padding:5px;text-decoration:none;display:block" target="_blank">Extremely satisfied</a>
          </td>
          <td style="width:14.28%;border-right:2px solid rgb(255,255,255);text-align:center;padding:16px 0px;background-color:rgb(253,250,226)">
            <a href="https://helpae.centrepointstores.com/support/custom_surveys/3187e0832b37bf8381ad2d75403a47e5/neutral/new" rel="noreferrer" style="margin:0px;padding:5px;text-decoration:none;display:block" target="_blank">Neither satisfied nor dissatisfied</a>
          </td>
          <td style="width:14.28%;border-right:2px solid rgb(255,255,255);text-align:center;padding:16px 0px;background-color:rgb(252,227,224)">
            <a href="https://helpae.centrepointstores.com/support/custom_surveys/3187e0832b37bf8381ad2d75403a47e5/extremely_unhappy/new" rel="noreferrer" style="margin:0px;padding:5px;text-decoration:none;display:block" target="_blank">Extremely dissatisfied</a>
          </td>
    </tr>
  </tbody>
</table>
  </div>
</div>

<br><div></div> </div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5007428